<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../../../../DTD/structure.dtd">
<DDDB>
<!-- ***************************************************************** -->
<!-- *   Description of the ITT2 Top V-Layer 7-Ladder Structure      * -->
<!-- *                                                               * -->
<!-- *                        Author: K. Vervink                     * -->
<!-- *                          Date: 11-08-2005                     * -->
<!-- ***************************************************************** -->

  <detelem classID="9205" name="Ladder7">
    <author>K. Vervink</author>
    <version>1.0</version>
    <geometryinfo lvname    = "/dd/Geometry/AfterMagnetRegion/T/IT/Ladder/lvShortLadder" 
                  condition = "/dd/Conditions/Alignment/IT/ITT2TopLayerVLadder7"
                  support   = "/dd/Structure/LHCb/AfterMagnetRegion/T/IT/Station2/TopBox/LayerV"
                  npath     = "pvShortLadder7"/>
    <param name = "sectorID" type="int"> 7 </param> 

    <detelem classID="9210" name="Sensor7">
      <geometryinfo lvname  = "/dd/Geometry/AfterMagnetRegion/T/IT/Ladder/lvShortSensor" 
                    support = "/dd/Structure/LHCb/AfterMagnetRegion/T/IT/Station2/TopBox/LayerV/Ladder7"
                    npath   = "pvShortSensor"/>
      <param name = "pitch" type="double"> 0.198*mm </param> 
      <param name = "numStrips" type="int"> 384 </param> 
      <param name = "verticalGuardRing" type="double"> 1.00*mm </param> 
      <param name = "bondGap" type="double"> 0.150*mm </param> 
      <param name = "capacitance" type="double"> 18*picofarad </param> 
      <param name = "type" type="string"> Short </param> 
      <param name = "nSensors" type="int"> 1 </param> 
    </detelem> 

  </detelem>
</DDDB>
